TARGET = watch_gpio
GIT_DIR = /opt/Rockchip/external/X10
Dir2store = ${GIT_DIR}/etc/scripts
CFLAGS =

${TARGET}:*.o
	${CC} -o $@ ${CFLAGS} $<

%.o:%.c
	${CC} -c $<

.PHONY:clean install uninstall

clean:
	rm -f *.o ${TARGET}

install:
	cp -f ${TARGET} ${Dir2store}

uninstall:
	rm -f ${Dir2store}/${TARGET}

